Module:Infobox Conflict/styles.css: Difference between revisions

From Pactoria Wiki
Jump to navigation Jump to search
Created page with "{{pp-template}}: @media all and (min-width:720px) { .desktop-float-right { box-sizing: border-box; float: right; clear: right; } }"
 
No edit summary
Tag: Manual revert
 
(3 intermediate revisions by the same user not shown)
(No difference)

Latest revision as of 15:15, 21 March 2026

/* {{pp-template}} */
@media all and (min-width:720px) {
	.desktop-float-right {
		box-sizing: border-box;
		float: right;
		clear: right;
	}
}